Subject: Sick Leave
From: Nikhil Bishnoi <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Ashish Dabral <[email-masked]>, "HR | Livesalesman" <[email-masked]>
Date: Tue, 18 May 2021 09:02:27 -0700 (MST)

Hi Team, 

With regards to the sick leave taken by me in the month of May from May 05 (Half Day) to May 12. I would like to ask the following: 

1. Why half of my salary for the month of April is still on hold. This has nothing to do with me being sick in the month of May. 
2. I have shared the medical prescription, and also shared a whats app video to Ashish for the medicines. I would like to know whether my Sick Leave will be approved or not. (As informed the prescription was from my relative and he is working with the patients of COVID. Hence, he has asked to continue the full kit) 
3. As confirmed by Saurabh, there is an increment in my salary which is applicable from the month of May. I would like a confirmation for the same in writing. 
4. Regarding the pending leaves, I would like a confirmation for the same as well. How many leaves I have pending so far. 

Looking for a reply at the earliest. 

Thanks and Regards, 
Nikhil.